libglibmm-2.4-doc_2.54.1-1_all.deb


Advertisement

Description

libglibmm-2.4-doc - C++ wrapper for the GLib toolkit (documentation)

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libglibmm-2.4-doc
Package version: 2.54.1
Package release: 1
Package architecture: all
Package type: deb
Installed size: 40.52 KB
Download size: 5.25 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: glibmm2.4

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libglibmm-2.4-doc deb package:
      # sudo apt-get install libglibmm-2.4-doc

    Changelog

    2017-09-19 - Jeremy Bicha <jbicha@debian.org> glibmm2.4 (2.54.1-1) unstable; urgency=medium * New upstream release (Closes: #876167)

    2017-09-13 - Jeremy Bicha <jbicha@debian.org> glibmm2.4 (2.54.0-2) unstable; urgency=medium * Bump SHVER to 2.54.0.

    2017-09-13 - Jeremy Bicha <jbicha@debian.org> glibmm2.4 (2.54.0-1) unstable; urgency=medium * New upstream release * Bump Standards-Version to 4.1.0

    2017-04-05 - Michael Biebl <biebl@debian.org> glibmm2.4 (2.50.1-1) unstable; urgency=medium * New upstream release.

    2016-09-20 - Michael Biebl <biebl@debian.org> glibmm2.4 (2.50.0-1) unstable; urgency=medium * New upstream release. * Bump Build-Depends on libglib2.0-dev to (>= 2.50.0) as per configure.ac. * Bump SHVER to 2.50.0.

    2016-09-14 - Michael Biebl <biebl@debian.org> glibmm2.4 (2.49.7-1) unstable; urgency=medium * New upstream development release. * Bump SHVER to 2.49.7. * Don't compress example .cc files. * Bump Build-Depends on libglib2.0-dev to (>= 2.49.7) as per configure.ac.

    2016-09-14 - Michael Biebl <biebl@debian.org> glibmm2.4 (2.49.5-1) unstable; urgency=medium * New upstream development release * Refresh debian/patches/01-disable-tls-test.patch. * Bump Build-Depends on libsigc++-2.0-dev to (>= 2.9.1) as per configure.ac. * Bump SHVER to 2.49.5. * Convert from cdbs to dh. * Bump debhelper compat level to 10. * Stop building static libraries. * Bump Standards-Version to 3.9.8.

    2016-04-15 - Michael Biebl <biebl@debian.org> glibmm2.4 (2.48.1-1) unstable; urgency=medium * New upstream release. * Update Build-Depends as per configure.ac: - Bump libglib2.0-dev to (>= 2.48.0) - Bump libsigc++-2.0-dev to (>= 2.8.0) - Bump mm-common to (>= 0.9.10) * Bump SHVER to 2.46.0. * Drop libglibmm-2.4-dbg package now that we have automatic dbgsym packages. * Ensure proper upgrade from libglibmm-2.4-dbg to new dbgsym packages by using dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.

    2015-12-15 - Michael Biebl <biebl@debian.org> glibmm2.4 (2.46.3-1) unstable; urgency=medium * New upstream release.

    2015-11-20 - Michael Biebl <biebl@debian.org> glibmm2.4 (2.46.2-1) unstable; urgency=medium * New upstream release.

    Advertisement
    Advertisement